Subject: Re: bug#36759: 26.1; nftables major mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 02 May 2022 10:40:37 +0200

Stefan Monnier <[email-masked]> writes:

>> I think perhaps this makes more sense in GNU ELPA than in Emacs core
>> (since editing nftables files is a somewhat specialised task), and I
>> looked into putting it there, but I'm still not quite sure how.  :-)
>>
>> So I've added Stefan to the CCs -- could you do the right thing here?
>
> I'd be happy to add an nftables mode to GNU ELPA, but AFAICT Trent has
> not signed the needed paperwork for Emacs.

Seems like we forgot about this one -- Trent's paperwork was completed
in December 2021, so we should be able to add nftables to GNU ELPA now.
Stefan?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no